
A.N.I. LOGISTICS, LTD. - Project progress work #128

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Internal Design] DB and various functions, man-hour calculation

19 Oct 2023 12:37 - Ryo Nozaki

Status: Closed Start date: 27 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 14.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 19 Oct 2023 13:00 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 89

#2 - 07 Dec 2023 01:12 - Kittisak Isarapongporn

- File CKD process system phase3 specifications Documentation EN Blueprint for ANI_R5.pptx added

- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 04 Apr 2024 23:14 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

#4 - 28 Apr 2024 18:38 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530

#6 - 30 Oct 2025 09:04 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

Files

CKD process system phase3 specifications Documentation EN Blueprint for ANI_R5.pptx22.6 MB 06 Dec 2023 Kittisak Isarapongporn
